@charset "utf-8";
/* ===================================================================

layout.css：ページ共通のCSSです
 
=================================================================== */

/*----------基本設定----------*/

html{
    margin:0;
    padding:0;
}

body{
    font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color:#000;
    background-color:#FFF;
    /* パス修正：images直下参照 */
    background:url(/morningstar/images/background_head.gif) top repeat-x,url(/morningstar/images/background.gif) top repeat-x;
}

a{text-decoration:underline;}
a:link, a:visited{color:#2C47B7;}
a:hover, a:active{color:#F7AB00;}

a.a-opc:hover,
.a-opc a:hover{opacity:0.6;}/*hover時半透明化：画像リンクなどで使用*/

p{margin-bottom:0.5em;}

ul,li{
    margin:0;
    padding:0;
    list-style:none;
}

div:after,
.cf{
    content: "";
    display: block;
    clear: both;
}


/*----------ベースレイアウト----------*/
#container{
    position:relative;
    width:990px;
    margin:0 auto;
    clear:both;
}

#main,
#sidebar{float:left;}

#sidebar{
    position:relative;
    width:200px;
    margin-right:20px;
    padding:0;
}

#main{
    position:relative;
    width:770px;
    padding:20px 0;
}

#footer{
    width:100%;
    height:100px;
    background:#ddd;
}



/*----------ヘッダ----------*/
#head{
    width:100%;
}

#head p.headTxt{
    width:990px;
    height:33px;
    margin:0 auto;
    text-align:right;
    font-size:80%;
    line-height:33px;
    color:#fff;
    font-weight:bold;
    text-shadow: 0 1px 0 rgba(170,126,0,1);
}



/*----------サイドバー----------*/
#sidebar>div{
    margin-bottom:10px;
}

#sidebar h1{
    position:absolute;
    top:-20px;
    width:200px;
    height:180px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}

#sidebar .menu1{margin-top:174px;}

#sidebar .menu li{
    margin-bottom:10px; 
}

#sidebar .menu a{
    display:block;
    width:200px;
    height:0;
    padding-top:40px;
    overflow:hidden;
}

/* パス修正：side/ フォルダ指定を削除し images/ 直下を参照 */
/*menu既刊情報*/    #sidebar .menu li.menu_backlist a{background:url(/morningstar/images/menu_backlist.png) no-repeat;}
/*menu応援店舗*/    #sidebar .menu li.menu_ouen a{background:url(/morningstar/images/menu_ouen.png) no-repeat;}
/*menu書籍化の流れ*/#sidebar .menu li.menu_bookflow a{background:url(/morningstar/images/menu_bookflow.png) no-repeat;}
/*menuコンテスト*/  #sidebar .menu li.menu_con a{background:url(/morningstar/images/menu_con.png) no-repeat;}
/*menuなろう*/      #sidebar .menu li.menu_narou a{background:url(/morningstar/images/bn_narou.gif) no-repeat;}
/*menu新紀元社*/    #sidebar .menu li.menu_sinkigensya a{
                        height:100px;
                        padding-top:100px;
                        background:url(/morningstar/images/bn_sinkigensya.png) no-repeat;}
/*menu問い合わせ*/  #sidebar .menu li.menu_contact a{background:url(/morningstar/images/menu_contact.png) no-repeat;}

/*twitter パス修正：images/ 直下を参照 */
#sidebar .side_twitterHead a{
    background:url(/morningstar/images/bn_twitter.png) no-repeat;
    display:block;
    height:0;
    overflow:hidden;
    margin-bottom:5px;  
    padding-top:50px;
    width:200px;
}

/*----------メイン汎用部分----------*/
.articleWrap{
    background:#fff;
    margin-bottom:30px;
    border-radius:3px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}

.articleTitle{
    height:44px;
    line-height:43px;
    padding-left:12px;
    /* パス修正 */
    background:url(/morningstar/images/head_def.png);/*固有タイトルは別途指定*/
    background-repeat:no-repeat;
    color:#fff;
    font-size:115%; 
    text-shadow: 0 1px 0 rgba(170,126,0,1);
}

.articleTitle.articleTitle_img{/*画像のみの見出し*/
    height:0;
    overflow:hidden;
    padding-top:44px;
}
.articleTitle_comingsoon{
    height:44px;
    line-height:43px;
    padding-left:12px;
    /* パス修正 */
    background:url(/morningstar/images/head_def.png);/*固有タイトルは別途指定*/
    background-repeat:no-repeat;
    color:#fff;
    font-size:115%; 
    text-shadow: 0 1px 0 rgba(170,126,0,1);
}
h3.articleSubtitle{
    height:32px;
    line-height:32px;
    margin-bottom:5px;
    /* パス修正 */
    background:url(/morningstar/images/head_mini.png);
    background-repeat:no-repeat;
    padding-left:36px;
    color:#AA7E00;
}

.articleInner{
    padding:10px;
}


/*----------フッター----------*/
#footer_inner{
    position:relative;
    width:990px;
    margin:0 auto;
    padding-top:40px;
}

.pageTop{
    position:absolute;
    top:-15px;
    right:-50px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}
.pageTop:hover{opacity:0.6;}

#footer_inner ul,
#footer_inner ul li{
    float:left;
}

#footer_inner ul{width:600px;}

#footer_inner ul:after,
#footer_inner ul li:before{
    content:"|";
    margin:0 10px;
}

#footer_inner p.copyright{
    float:right;
}